<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
	<header>
	<h1>HTML Entities</h1>
	</header>

	<main>
		<section>
		<p><em>Reserved characters in HTML ( e.g. &lt; or &gt;) that can mix up with HTML code</em></p>

		<table border="2" style="width: 25rem" bgcolor="yellow">
			<thead >
				<tr>
					<th colspan="2">Entity</th>
					<th rowspan="2">Description</th>

				</tr>
				<tr>
					<th colspan="1">Symbol</th>
					<th colspan="1">Name/Number</th>
				</tr>
			</thead>
			<tbody style="text-align: center; color: blue;">
				<tr>
					<td>&lt;</td>
					<td>lt</td>
					<td>less than</td>
				</tr>
				<tr>
					<td>&gt;</td>
					<td>gt</td>
					<td>greater than</td>
				</tr>
				<tr>
					<td>&#8369;</td>
					<td>#8369</td>
					<td>peso sign</td>
				</tr>
				<tr>
					<td>&amp;</td>
					<td>amp</td>
					<td>ampersand</td>
				</tr>
				<tr>
					<td>&quot;</td>
					<td>quot</td>
					<td>double qoutationmark</td>
				</tr>
				<tr>
					<td>&apos;</td>
					<td>apos</td>
					<td>single quotation mark(apostrophe)</td>
				</tr>	
				<tr>
					<td>&ntilde;</td>
					<td>ntilde</td>
					<td>Lower Tilde</td>
				</tr>
				<tr>
					<td>&Ntilde;</td>
					<td>Ntilde</td>
					<td>Uppoer Tilde</td>
				</tr>
			
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">List of HTML entities</th>
				</tr>
			</tfoot>

		</table>

		</section>

		<form>

		<section>
			<h2>HTML Forms</h2>
		<p><em>Input elements that make up a form</em></p>	

		<label for="fullname">Full Name:</label>
		<input type="text" name="fullname" id="fullname" required><br>
		<br>
	

		<label for="birthdate">Birthdate:</label>
		<input type="date" name="birthdate" id="birthdate"><br>
		<br>

		<label for="age">Age:</label> 
		<input type="number" name="age" id="age"><br>
		<br>

		<label for="address">Address:</label>
		<input type="text" name=" address" id="address"><br>
		<br>

		<label>Gender:</label>
			<select name="gender">
					<option value="male">Male</option>
					<option value="female">Female</option><br>
			</select>
			<br>

		<label>Notes:</label><br>
		<textarea name="notes" rows="5" cols="5"></textarea><br>

		<label>New Account:</label><br>
		
		<input type="radio" name="new_account" value="yes" id="yes">
		<label for="yes">Yes</label><br>

		<input type="radio" name="new_account" value="no" id="no">
		<label for="no">No</label><br>


		<label>Capstone:</label><br>

		<input type="checkbox" name="capstone1" id="capstone1">
		<label for="capstone1">Front End</label><br>

		<input type="checkbox" name="capstone2" id="capstone2">
		<label for="capstone2">Back End</label><br>

		<input type="checkbox" name="capstone3" id="capstone3">
		<label for="capstone3">Full Stack</label><br>

		</section>



		<button style="color: white; padding: .5rem; margin-top: 2rem; border-radius: 1rem; background: hotpink;font-weight: bold;font-size: 15px; margin-left: 49.5%;position: sticky; display: inline-block;">Submit</button>
		<br>
		
		<button type="reset" style="color: white; padding: .5rem; border-radius: 1rem; background: hotpink;font-weight: bold;font-size: 15px; display: inline-block;border: solid black; margin-top: 2rem; margin-left: 50%;">Reset</button>
		
		</form>

	</main>


</body>
</html>